"inputAspectRatio" = "영상비";
"inputAVector" = "알파 벡터";
"inputAcuteAngle" = "예각";
"inputAmount" = "양";
"inputAngle" = "각도";
"inputAngleDelta" = "델타각";
"inputBVector" = "파란 벡터";
"inputBackgroundImage" = "배경 이미지";
"inputBacksideImage" = "뒷면 이미지";
"inputBiasVector" = "사선 벡터";
"inputBottomLeft" = "좌측 하단";
"inputBottomRight" = "우측 하단";
"inputBrightness" = "밝기";
"inputCenter" = "중앙";
"inputChrominanceSoftness" = "채도 부드러움";
"inputColor" = "색상";
"inputColor0" = "색상 1";
"inputColor1" = "색상 2";
"inputCompression" = "압축";
"inputConcentration" = "집중";
"inputContrast" = "대비";
"inputCount" = "갯수";
"inputCrossAngle" = "교차각";
"inputCrossOpacity" = "교차 불투명도";
"inputCrossScale" = "교차 크기";
"inputCrossWidth" = "교차 넓이";
"inputCubeData" = "큐브 데이터";
"inputCubeDimension" = "큐브 부피";
"inputDisplacementImage" = "대체 이미지";
"inputEV" = "EV";
"inputEpsilon" = "입실론";
"inputExtent" = "면적";
"inputFadeThreshold" = "흐린 경계";
"inputGCR" = "회색 구성요소 대체";
"inputGradientImage" = "그라디언트 이미지";
"inputGVector" = "녹색 벡터";
"inputHaloOverlap" = "주변광 오버랩";
"inputHaloRadius" = "주변광 반경";
"inputHaloWidth" = "주변광 넓이";
"inputImage" = "이미지";
"inputIntensity" = "강도";
"inputLevels" = "수준";
"inputLightPointsAt" = "광점 위치";
"inputLightPosition" = "광원 위치";
"inputMaskImage" = "마스크 이미지";
"inputMaxStriationRadius" = "최대 줄무늬 반경";
"inputMaximumRadius" = "최대 반경";
"inputMinimumAngle" = "최소 각도";
"inputMinimumRadius" = "최소 반경";
"inputNoiseLevel" = "소음 수준";
"inputOpacity" = "불투명도";
"inputPoint0" = "포인트 1";
"inputPoint1" = "포인트 2";
"inputPower" = "전원";
"inputRVector" = "빨간 벡터";
"inputRadius" = "반경";
"inputRadius0" = "반경 1";
"inputRadius1" = "반경 2";
"inputRectangle" = "사각형";
"inputRefraction" = "굴절";
"inputSaturation" = "채도";
"inputScale" = "크기";
"inputShadingImage" = "그림자 이미지";
"inputShadowRadius" = "그림자 반경";
"inputShadowDensity" = "그림자 밀도";
"inputShadowOffset" = "그림자 오프셋";
"inputSharpness" = "선명도";
"inputStriationContrast" = "줄무늬 대조";
"inputStriationStrength" = "줄무늬 강도";
"inputSunRadius" = "태양 반경";
"inputTargetImage" = "대상 이미지";
"inputTexture" = "텍스처";
"inputTime" = "시간";
"inputTopLeft" = "좌측 상단";
"inputTopRight" = "우측 상단";
"inputTransform" = "변형";
"inputWidth" = "폭";
"inputUCR" = "하단 색상 이동";
"outputImage" = "결과 이미지";
